* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	overflow: hidden;
}
body {
/*	display: flex;*/
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	width: 100vw;
	height: 100vh;
	background-image:  url(../img/MMI.jpg);
	background-size: cover;
	color: aliceblue;
	
}
h1{
	
	text-align: center;
	margin-top: 2%;
	margin-bottom: 2%;
}
h2{
	color: aliceblue;
	margin-left: 25%;
}

.inicio{
	display: flex;
	
	background: rgb(0, 0, 0);

    border-radius: 10px;
    box-shadow: 0 0 6px 0 rgba(5, 5, 5, 0.8);
    margin: 1% 25%;
	padding: 10px 10px;

	justify-content:space-around;
    align-items: center;
}

.chronometer{
	text-align: center;

}

.Resultados{
	margin-left: 30%;
	background: rgb(0, 0, 0);

    border-radius: 10px;
    box-shadow: 0 0 6px 0 rgba(5, 5, 5, 0.8);
    margin: 1% 25%;
	padding: 10px 10px;
	justify-content:space-around;
    align-items: center;

}
.screens{
	margin-left: 10%;
}
#screen {
	font-family: Calibri,Arial;
	font-weight: 300;
	font-size: 45px;
	width: 330px;
	height: 50px;
	color: gray;
	letter-spacing: 3px;
	
}

.buttons {
width: auto;
height: 50px;
display: flex;
align-items: center;
justify-content: center;
margin-top: 2%;
}
.emerald {
	border-radius: 5px;
	width: 180px;

	height: 30px;
	margin: 5px;
	border: 1px solid #384049;
  color: white;
  cursor: pointer;
  font-family: Calibri,Arial;
  font-weight: 300;
  outline: none;
  text-shadow: 0px -1px 1px black;
  text-transform: uppercase;
  transition: all 0.2s ease;
}

.emerald{
   background-image: linear-gradient(#ec0505,#ec0505);
}
.emerald:active{
   background-image: linear-gradient(#792415,#792415);
   text-shadow:      0px 1px 1px black;
}

footer{
	text-align: center;


}
img{
	position: fixed;
	bottom: 30px;
    	right: 30px;
	width: auto;
	height: 10%;
	

}
